Tracker Bug 30

Automatic reconnect of idle sessions

Last modified: 2009-06-30 10:15:58

No search results available

: Automatic reconnect of idle sessions Bug# 30
: WinSCP : Unspecified
: GUI : unspecified
Status: RESOLVED : High
Resolution: FIXED   : Enhancement
Fixed in: 4.2.2
Description
2008-01-04 17:23
In GUI, reconnect automatially idle (even background) sessions when the connection drops. Releated to bug #25, but easier to implement.

https://winscp.net/forum/viewtopic.php?t=4130
Comment #1
2008-02-16 20:36:41
https://winscp.net/forum/viewtopic.php?t=5332
Comment #2
2008-04-24 09:07:50
https://winscp.net/forum/viewtopic.php?t=5554
Comment #3
2009-03-29 19:18:36
https://winscp.net/forum/viewtopic.php?t=6666
Comment #4
2009-03-29 19:18:48
Raising priority
Comment #5
2009-04-30 18:39:41
Emails with Bertocchi Massimo In April 2009.
Comment #6
2009-06-01 20:47:38
Implemented.
Comment #7
2009-06-24 08:18:49
https://winscp.net/forum/viewtopic.php?t=7018
Comment #8
2009-06-30 10:15:58
Documented:
https://winscp.net/eng/docs/ui_pref_resume?rev=1246349736&rev2=1240209382&do=diff

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License